<!-- def for Isle of the Forgotten-cont2map20.elm -->

<!-- Override the global properties -->
<properties>
  <sun show="no" />
<freeze_time>0</freeze_time>  
</properties>

<!-- Color of the clouds when not raining -->
<clouds reset="yes"> 
  <color t="0" r="71" g="63" b="120" />
</clouds>
<clouds_detail reset="yes"> 
  <color t="0" r="36" g="21" b="67" />
</clouds_detail>

<clouds_sunny reset="yes"> 
  <color t="0" r="71" g="63" b="120" />
</clouds_sunny>
<clouds_detail_sunny reset="yes"> 
  <color t="0" r="36" g="21" b="67" />
</clouds_detail_sunny>

<!-- Color of the sky (1 is for the bottom and 4 is for the top) -->
<sky1 reset="yes">
  <color t="0"  r="23" g="20" b="65" />
</sky1>
<sky2 reset="yes">
  <color t="0"  r="117" g="77" b="179" />
</sky2>
<sky3 reset="yes">
  <color t="0"  r="76" g="48" b="118" />
</sky3>
<sky4 reset="yes">
  <color t="0"  r="52" g="34" b="99" />
</sky4>
<sky5 reset="yes">
  <color t="0"  r="32" g="15" b="52" />
</sky5>
<sky1_sunny reset="yes">
  <color t="0"  r="23" g="20" b="65" />
</sky1_sunny>
<sky2_sunny reset="yes">
  <color t="0"  r="117" g="77" b="179" />
</sky2_sunny>
<sky3_sunny reset="yes">
  <color t="0"  r="76" g="48" b="118" />
</sky3_sunny>
<sky4_sunny reset="yes">
  <color t="0"  r="52" g="34" b="99" />
</sky4_sunny>
<sky5_sunny reset="yes">
  <color t="0"  r="32" g="15" b="52" />
</sky5_sunny>

<!-- Color and density (alpha) of the fog -->
<fog reset="yes">
  <color t="330" r="26" g="17" b="48" a="0.05" />
</fog>
<fog_sunny reset="yes">
  <color t="330" r="26" g="17" b="48" a="0.05" />
</fog_sunny>

<!-- Color of the ambient light -->
<light_ambient reset="yes">
  <color t="0"   r="28" g="7" b="66" />
</light_ambient>

<!-- Color of the diffuse light -->
<light_diffuse reset="yes">
  <color t="30"  r="79" g="68" b="181" />
</light_diffuse>